<?php
// $Id: admin.php,v 1.1 2004/07/11 10:28:25 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// index.php
define("_MD_A_CONFIGFORUM","Configuration");
define("_MD_A_LINK2CONFIGFORUM","Setup basic configuration options.");
define("_MD_A_ADDAFORUM","Add a Forum");
define("_MD_A_LINK2ADDFORUM","This Link will take you to a page where you can add a forum to the database.");
define("_MD_A_EDITAFORUM","Edit a Forum");
define("_MD_A_LINK2EDITFORUM","This link will allow you to edit an existing forum.");
define("_MD_A_SETPRIVFORUM","Set Private Forum Permissions");
define("_MD_A_LINK2SETPRIV","This link will allow you to set the access to an existing private forum.");
define("_MD_A_SYNCFORUM","Sync forum/topic index");
define("_MD_A_LINK2SYNC","This link will allow you to sync up the forum and topic indexes to fix any descrepancies that might arise");
define("_MD_A_ADDACAT","Add a Category");
define("_MD_A_LINK2ADDCAT","This link will allow you to add a new category to put forums into.");
define("_MD_A_EDITCATTTL","Edit a Category Title");
define("_MD_A_LINK2EDITCAT","This link will allow you edit the title of a category.");
define("_MD_A_RMVACAT","Remove a Category");
define("_MD_A_LINK2RMVCAT","This link allows you to remove any cagegories from the database");
define("_MD_A_REORDERCAT","Re-Order Categories");
define("_MD_A_LINK2ORDERCAT","This link will allow you to change the order in which your categories display on the index page");
define("_MD_A_PRUNEFORUM", "Prune Forums");
define("_MD_A_LINK2PRUNEFORUM","Delete old & stale posts from your forums.");

// admin_forums.php
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","However the selected moderator(s) have not be removed because if they had been there would no longer be any moderators on this forum.");
define("_MD_A_FORUMREMOVED","Forum Removed.");
define("_MD_A_FRFDAWAIP","Forum removed from database along with all its posts.");
define("_MD_A_NOSUCHFORUM","No such forum");
define("_MD_A_EDITTHISFORUM","Edit This Forum");
define("_MD_A_DTFTWARAPITF","Delete this forum (This will also remove all posts in this forum!)");
define("_MD_A_FORUMNAME","Forum Name:");
define("_MD_A_FORUMDESCRIPTION","Forum Description:");
define("_MD_A_MODERATOR","Moderator(s):");
define("_MD_A_REMOVE","Remove");
define("_MD_A_NOMODERATORASSIGNED","No Moderators Assigned");
define("_MD_A_CATEGORY","Category:");
define("_MD_A_ANONYMOUSPOST","Anonymous Posting");
define("_MD_A_REGISTERUSERONLY","Registered users only");
define("_MD_A_MODERATORANDADMINONLY","Moderators/Administrators only");
define("_MD_A_PUBLIC","Public");
define("_MD_A_PRIVATE","Private");
define("_MD_A_SELECTFORUMEDIT","Select a Forum to Edit");
define("_MD_A_NOFORUMINDATABASE","No Forums in Database");
define("_MD_A_DATABASEERROR","Database Error");
define("_MD_A_EDITCATEGORY","Editing Category:");
define("_MD_A_CATEGORYTITLE","Category Title:");
define("_MD_A_SELECTACATEGORYEDIT","Select a Category to Edit");
define("_MD_A_CATEGORYCREATED","Category Created.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Note: This will NOT remove the forums under the category, you must do that via the Edit Forum section.");
define("_MD_A_REMOVECATEGORY","Remove Category");
define("_MD_A_CREATENEWCATEGORY","Create a New Category");
define("_MD_A_YDNFOATPOTFDYAA","You did not fill out all the parts of the form.<br />Did you assign at least one moderator? Please go back and correct the form.");
define("_MD_A_FORUMCREATED","Forum Created.");
define("_MD_A_VTFYJC","View the forum  you just created.");
define("_MD_A_EYMAACBYAF","Error, you must add a category before you add forums");
define("_MD_A_CREATENEWFORUM","Create a New Forum");
define("_MD_A_ACCESSLEVEL","Access Level:");
define("_MD_A_CATEGORYMOVEUP","Category Moved Up");
define("_MD_A_TCIATHU","This category is already the highest up.");
define("_MD_A_CATEGORYMOVEDOWN","Category Moved Down");
define("_MD_A_TCIATLD","This category is already the lowest down.");
define("_MD_A_SETCATEGORYORDER","Set Category Ordering");
define("_MD_A_TODHITOTCWDOTIP","The order displayed here is the order the categories will display on the index page. To move a category up in the ordering click Move Up to move it down click Move Down.");
define("_MD_A_ECWMTCPUODITO","Each click will move the category 1 place up or down in the ordering.");
define("_MD_A_CATEGORY1","Category");
define("_MD_A_MOVEUP","Move Up");
define("_MD_A_MOVEDOWN","Move Down");
define("_MD_A_IMG_SET","Image Set");
define("_MD_A_SHOW_DIS","Show Disclaimer On");
define("_MD_A_DISCLAIMER","Disclaimer");
define("_MD_A_BOTH","Both");
define("_MD_A_FORUMUPDATE","Forum Settings Updated");
define("_MD_A_RETURNTOADMINPANEL","Return to the Administration Panel.");
define("_MD_A_RETURNTOFORUMINDEX","Return to the forum index");
define("_MD_A_SETFORUMWIDEOPTION","Set Forum Wide Options");
define("_MD_A_NTSWBSITDAWOASIC","NOTE: These settings will be stored in the database and will override any settings in config.php");
define("_MD_A_ALLOWHTML","Allow HTML:");
define("_MD_A_ALLOWSIGNATURES","Allow Signatures:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Topic Threshold:");
define("_MD_A_POSTPERPAGE","Posts per Page:");
define("_MD_A_TITNOPPTTWBDPPOT","(This is the number of posts per topic that will be displayed per page of a topic)");
define("_MD_A_TOPICPERFORUM","Topics per Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_MD_A_CLEAR","Clear");
define("_MD_A_CLICKBELOWSYNC","Clicking the button below will sync up your forums and topics pages with the correct data from the database. Use this section whenever you notice anomolies in the topics and forums lists.");
define("_MD_A_SYNCHING","Synchronizing forum index and topics (This may take a while)");

// prune.php
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "List topics that match");
define("_MD_A_PPRIVATE", "Priv. Forum");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "Locked");
define("_MD_A_PLAST", "Last reply older than (days)");
define("_MD_A_PLIMIT", "Limit to (results)");
define("_MD_A_PCHECK", "Check / Uncheck");
define("_MD_A_PFOUND", "Found <b>%d</b> results:");
define("_MD_A_PNFOUND", "No topics corresponding to that criteria found.");
define("_MD_A_PDELETED", "Deleted: <b>%s</b>!");
define("_MD_A_PCONFIRM", "Are you sure you want to delete these topics & all their child messages?");

// admin_priv_forums.php
define("_MD_A_SAFTE","Select a Forum to Edit");
define("_MD_A_NFID","No Forums in Database");
define("_MD_A_EFPF","Editting Forum Permissions for: <b>%s</b>");
define("_MD_A_UWOA","Users Without Access:");
define("_MD_A_UWA","Users With Access:");
define("_MD_A_ADDUSERS","Add Users -->");
define("_MD_A_CLEARALLUSERS","Clear all users");
define("_MD_A_REVOKEPOSTING","revoke posting");
define("_MD_A_GRANTPOSTING","grant posting");
?>
